RubyGems Navigation menu

bad_encodings-ruby19 1.0.0

Small gem that tries to make the task of finding bad ruby encodings in your project a little easier.

Versies:

  1. 1.0.0 - October 02, 2009 (7 KB)
  2. 0.1.2 - September 11, 2009 (6,5 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (1):

Eigenaren:

Authors:

  • Adam Salter

SHA 256 checksum:

548ea863d4077c856d9aa1b7a58403a6a0c2a1bffd3d7fdae538b3079e66d704

Total downloads 7.407

Voor deze versie 4.105

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: